by Devin Yang
(This article was automatically translated.)

Published - 3 years ago ( Updated - 3 years ago )

An error occurred while executing
 File "/Library/Frameworks/Python.framework/Versions/3.7/lib/python3.7/ssl.py", line 853, in _create
    self. do_handshake()
  File "/Library/Frameworks/Python.framework/Versions/3.7/lib/python3.7/ssl.py", line 1117, in do_handshake
    self._sslobj.do_handshake()
ssl.SSLCertVerificationError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1056)

During handling of the above exception, another exception occurred:
1. I am currently using Python 3.7, so enter the directory
cd /Applications/Python\ 3.7/
2. Execution
./Install\ Certificates.comman

Actual operation screen, execute and run the program, it will be normal..:p

Tags: python

Devin Yang

Feel free to ask me, if you don't get it.:)

No Comment

Post your comment

Login is required to leave comments

Similar Stories


python

The python version of the tirm command

Record how to use python's tirm command

linux, python, colab

How to connect to colab from our Server through ssh?

Introduce a bash I wrote to connect to colab vm through ssh. One line of instructions, get colab OpenSSH Server.

python

Python fastapi quick reference notes

Simply record and execute the installation steps of fastapi